@charset "utf-8";
/* CSS Document */
.posterTvGrid{position:relative;height:310px;}
.posterTvGrid img{max-width:none;max-height:none;border:0 none;/*background:#888; padding:0 10px*/}
.posterTvGrid .contentHolder{position:relative;overflow:hidden;}
.posterTvGrid .contentHolderUnit{cursor:pointer;position:absolute;width:640px;height:270px;}
.posterTvGrid .contentHolderUnit a.elementLink{display:block;overflow:hidden;z-index:3;position:absolute;left:0;right:0;width:100%;height:100%;}
.posterTvGrid .contentHolderUnit img{width:100%;height:100%;}
.posterTvGrid .contentHolderUnit .elementTitle{}
.posterTvGrid .contentHolderUnit .elementOverlay{z-index:3;position:absolute;top:0px;left:0;background:#000;width:100%;height:100%;opacity:0;filter:opacity=0; }
.posterTvGrid .contentHolderUnit .leftShadow{position:absolute;top:23px;left:-174px;width:174px;height:224px;}
.posterTvGrid .contentHolderUnit .rightShadow{position:absolute;top:23px;right:-174px;width:174px;height:224px;}
.posterTvGrid .bannerControls{}
.posterTvGrid .leftNav,.posterTvGrid .rightNav{cursor:pointer;z-index:5;position:absolute;top:50%;width:30px;height:40px;margin-top:76px;}
.posterTvGrid .leftNav{left:247px;background:url("../images/featured-left-arrow.png") no-repeat;}
.posterTvGrid .rightNav{right:247px;background:url("../images/featured-right-arrow.png") no-repeat;}



.slideBox{ position:relative; width:320px;  height:457px; overflow:hidden; margin:0 auto}
.slideBox .hd{ position:absolute; width:100%;  height:30px; bottom:250px; left:0; z-index:1; }
.slideBox .hd img{ width:35px;  }
.slideBox .prev,.slideBox .next{ position:absolute; left:0; top:0; display:block; width:35px; height:35px;}
.slideBox .next{ left:auto; right:0;}
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative;border:1px solid #ccc }
.slideBox .bd li img{ width:318px;  height:454px; display:block;  }

@media screen and (max-width: 1366px) {	
.posterTvGrid .leftNav{left:127px;background:url("../images/featured-left-arrow.png") no-repeat; z-index:99}
.posterTvGrid .rightNav{right:127px;background:url("../images/featured-right-arrow.png") no-repeat;z-index:99}

}


@media screen and (max-width: 1024px) {	
.posterTvGrid .leftNav{left:137px;background:url("../images/featured-left-arrow.png") no-repeat;}
.posterTvGrid .rightNav{right:137px;background:url("../images/featured-right-arrow.png") no-repeat;}

}